<template>
  <div class="account-auction__rejected">
    <p>Вы отказались от участия в аукционе ХХ.ХХ.ХХХХ в ХХ:ХХ</p>
  </div>
</template>

<script>
  export default {
    name: "StatusRejected"
  }
</script>

<style scoped>
  .account-auction__rejected {
    color: #191E32;
    font-size: 14px;
    line-height: 18px;
    padding-top: 10px;
  }
</style>